depend on more recent libosmo-trau for polling support

jolly/bb-obsolete
Harald Welte 11 years ago
parent 5355ead9d9
commit e5d082f356
  1. 2
      configure.ac

@ -20,7 +20,7 @@ dnl Checks for typedefs, structures and compiler characteristics
dnl checks for libraries
PKG_CHECK_MODULES(LIBOSMOCORE, libosmocore >= 0.3.9)
PKG_CHECK_MODULES(LIBOSMOVTY, libosmovty)
PKG_CHECK_MODULES(LIBOSMOTRAU, libosmotrau)
PKG_CHECK_MODULES(LIBOSMOTRAU, libosmotrau >= 0.0.7)
PKG_CHECK_MODULES(LIBOSMOGSM, libosmogsm >= 0.3.3)
AC_MSG_CHECKING([whether to enable sysmocom-bts hardware support])

Loading…
Cancel
Save